.twosliders__row::after {
    content: "";
    display: table;
    clear: both;
}

.twosliders__col {
	width: 50%;
	float: left;
}

.half_slider {
    overflow: hidden;
    background-color: #ecf6f8;
}

.half_slider__item {
    min-height: 370px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 0;
    padding: 30px;
    outline: none;
}

.half_slider__title {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    width: 60%;
    margin-bottom: 20px;
}

.half_slider__details {
    position: absolute;
    bottom: 30px;
}

.half_slider__nav {
    position: absolute;
    left: 230px;
    bottom: 36px;
    color: #fff;
}

.half_slider__nav .slick-arrow {
    width: 32px;
    height: 32px;
    border: 0;
    background: url("../img/sprite.png") no-repeat;
    cursor: pointer;
    outline: none;
    display: inline-block;
    text-indent: -9999px;
}

.half_slider__nav .slick-prev {
    background-position: -527px -73px;
}

.half_slider__nav .slick-next {
    background-position: -561px -73px;
}

.half_slider__count {
    display: inline-block;
    padding: 0 10px;
}

.btn-stroke {
    background-color: transparent;
    color: #FFF;
    border: 2px solid #FFF;
    line-height: 42px;
}

.btn {
    border: none;
    background-color: #00b2ac;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    height: 46px;
    line-height: 44px;
    padding-left: 36px;
    padding-right: 36px;
    border-radius: 23px;
    -webkit-transition: .2s;
    transition: .2s;
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-stroke {
    padding-top: 14px;
}

div.sale {
    min-height: 370px;
    padding: 15px 20px 20px 40px;
    text-align: left;
    background: #ecf6f8;
    position: relative;
}

.sale:before {
    content: "";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 32.5px 30px 32.5px;
    top: 50%;
    left: -60px;
    margin-top: -32px;
    border-color: transparent #ecf6f8 transparent transparent;
}

.sale__title {
    font-size: 29px;
    line-height: 1.3;
    color: #42454f;
    margin-bottom: 15px;
}

.sale__description {
    font-size: 16px;
    font-style: italic;
    color: #abadb3;
    margin: 10px 0;
}

form.sale__form {
    margin-top: 10px;
}

.sale__form .form-control {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 15px;
}

.form-control {
    -webkit-appearance: none;
    display: block;
    line-height: normal;
    border-radius: 8px;
    background-color: #ffffff;
    border: solid 1px #b9b9b9;
    font-size: 18px;
    font-weight: normal;
    color: #222328;
    width: 100%;
    padding: 10px 15px;
    outline: 0;
}

.sale__form .form-docs a {
    font-size: 12px;
    text-decoration: underline;
}

@media (max-width: 63.99em) {
    .sale__form input[type=text] {
        width: 50%;
        margin-right: 5px;
    }

    .sale__form input[type=submit] {
        padding: 14px 17px;
    }
}

@media (max-width: 47.99em) {
    div.sale {
        text-align: center;
        padding: 15px 15px 50px;
    }

    form.sale__form {
        margin-top: 25px;
    }

    .sale__form input[type=text] {
        width: 100%;
        margin-bottom: 30px;
    }

    .sale__form input[type=submit] {
        width: 100%;
    }

    .sale__form .form-docs {
        margin-top: 20px;
        line-height: 16px;
    }

    .sale__form .form-docs a {
        display: inline-block;
        font-size: 14px;
        font-weight: 600;
        text-decoration: none;
        margin-top: 10px;
    }
}

.half_slider__title .text-1280,
.half_slider__title .text-1024,
.half_slider__title .text-768,
.half_slider__title .text-375 {
    display: none;
}

@media (max-width: 1279px) {
    .half_slider__title .text-1280 {
        display: block;
    }

    .half_slider__title .text-full,
    .half_slider__title .text-1024,
    .half_slider__title .text-768,
    .half_slider__title .text-375 {
        display: none;
    }
}

@media (max-width: 1023px) {
    .half_slider__title .text-1024 {
        display: block;
    }

    .half_slider__title .text-full,
    .half_slider__title .text-1280,
    .half_slider__title .text-768,
    .half_slider__title .text-375 {
        display: none;
    }
}

@media (max-width: 767px) {
    .half_slider__title .text-768 {
        display: block;
    }

    .half_slider__title .text-full,
    .half_slider__title .text-1280,
    .half_slider__title .text-1024,
    .half_slider__title .text-375 {
        display: none;
    }
}

@media (max-width: 374px) {
    .half_slider__title .text-375 {
        display: block;
    }

    .half_slider__title .text-full,
    .half_slider__title .text-1280,
    .half_slider__title .text-1024,
    .half_slider__title .text-768 {
        display: none;
    }
}
